/* @option theme container width */

#container {
	width: 1050px;
}

#contentContainer {
    width: 810px;
}

#menu2 {
	width: 1030px;
}

#myExtraContent1 {
	width: 1030px;
}

#ec3bg {
    /*the ExtraContent3 background*/
    width: 1030px;
}

#ec3bgborder {
    /*the ExtraContent3 background*/
    width: 1038px;
}

#myExtraContent3 {
	width: 978px;
}

#myExtraContent4 {
	width: 1030px;
}

#myExtraContent8 {
	margin-left: 790px;
}

#submenubg,
#submenuborder {
	width: 1050px;
}

#menu2topline {
	width: 1038px;
}

#myExtraContent5 {
	width: 950px;
}

#myExtraContent6,
#myExtraContent9 {
	width: 1000px;
}

